RubyMine not showing the right version of ruby

Hello, I have a little problem, when I type ruby -v in my terminal it displays me 2.3.1 (Good so far) but when I type the same command (ruby -v) in RubyMine it displays me 2.0.0

 

And the SDK are looking like this : 

 I can't figure out where is the problem

PS: I'am on a macOS Sierra 

5 comments
Comment actions Permalink

Hello,

most likely it's a system Ruby and you can switch from it to a necessary one (via `rvm use`)

0
Comment actions Permalink

Thank you the problem is already solved :) should I delete this topic ? 

0
Comment actions Permalink

As you wish, we can leave it as it is :)

0
Comment actions Permalink

let's leave it, does someone knows when the version 5.0.2 is going to show up ? 

0
Comment actions Permalink

If you mean rails 5.0.2 then it's been released recently (https://rubygems.org/gems/rails/versions/5.0.2)

0

Please sign in to leave a comment.